<?php
use Elementor\Utils;

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
list($animate_class, $animation_attr) = tfl_get_animation_atts($settings['widget_animation']);
$id = get_the_ID();
$_tfl_icon_v2 = get_post_meta($id, '_tfl_icon_v2', true);
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('col-md-6 col-lg-3'); ?>>
    <div class="service2-inner <?php if ($_tfl_icon_v2) echo 'has-icon'; ?>">

        <div class="box-content">
                <?php
                if ($_tfl_icon_v2){
                    echo '<div class="left-content"><i class="'.$_tfl_icon_v2.'"></i></div>';
                }
                ?>

            <div class="right-content">
                <div class="title">
                    <h5>
                        <a href="<?php the_permalink(); ?>">
                            <?php the_title(); ?>
                        </a>
                    </h5>

                </div>
                <div class="sub-content">
                    <?php the_excerpt(); ?>
                </div>
            </div>
        </div>
        <a href="<?php the_permalink(); ?>" class="wrap-thumb">
        <?php
            $id = get_the_ID();
            $_tfl_thumb2_img = get_post_meta($id, '_tfl_thumb2_img', true);
            if ($_tfl_thumb2_img){
                echo '<img src="' . $_tfl_thumb2_img . '" alt="thumb2-img">';
            }
        ?>
        </a>
    </div>
</article>
